/* ----------------------------------------------------------
Header
---------------------------------------------------------- */
header {
  width: 100%;
  height: 100px;
  display: block;
  position: fixed;
  left: 0;
  z-index: 18500;
  transition: .4s all;
}
header.site_active {
  height: 80px;
  background-color: rgba(255,255,255,0.8);
  backdrop-filter: blur(10px);
  box-shadow:0px 10px 15px rgba(0,0,0,0.15);
}

header figure.sitelogo {
  width:100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-left:3%;
  transition: .4s all;
}
header figure.sitelogo a {
  width: 100%;
  height: auto;
  display: block;
  transition: .4s all;
}
header figure.sitelogo a:hover {
  opacity: 0.6;
}
header figure.sitelogo img {
  width: 100%;
  height: auto;
  display: block;
}

@media screen and (min-width: 769px) and (max-width: 1024px) {

  header {
    height: 80px;
  }

  header figure.sitelogo {
    width:80px;
    height: 80px;
  }

  header figure.sitelogo.site_active {
    height: 70px;
  }

}

@media screen and (max-width: 768px) {

  header {
    height: 80px;
  }

  header figure.sitelogo {
    width:90px;
    height: 80px;
  }

  header figure.sitelogo.site_active {
    height: 80px;
  }

}



/* ----------------------------------------------------------
ContactBox
---------------------------------------------------------- */
.contactbar {
  width:60px;
  height: auto;
  display: flex;
  flex-direction: column;
  position: fixed;
  top:50%;
  right:-80px;
  transform: translateY(-50%);
  z-index:15000;
  transition: .4s all;
}
.contactbar.site_active {
  right:0;
}
.contactbar li {
  width:60px;
  height: auto;
  display: block;
  margin-bottom: 1px;
}
.contactbar li a {
  width:60px;
  height: 60px;
  display: block;
  text-indent: -9999px;
  background-color: var(--color-1st);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 30px 30px;
}
.contactbar li a:hover {
  background-color: var(--color-2nd);
}

@media screen and (max-width: 1024px) {

.contactbar {
  width:100%;
  height: 60px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:auto;
  bottom: -100px;
  right:-80px;
  transform: translateY(-50%);
  z-index:15000;
  transition: .4s all;
}

}


/* ----------------------------------------------------------
Footer
---------------------------------------------------------- */
footer {
  width: 100%;
  height: auto;
  display: block;
}
.ftbody {
  width: 100%;
  max-width:1920px;
  height: auto;
  display: flex;
  justify-content: space-between;
  padding:45px 5%;
  margin:0 auto;
  gap:5%;
}
.ftmc {
  flex:0 0 calc((100% - 5% * 3) / 4);
  height: auto;
  display: block;
}
footer h3 {
  font-size:16px;
  font-weight: 400;
  line-height: 1em;
  font-family: var(--font-en);
  color:var(--color-black);
  padding-top: 0.8em;
  border-top: 1px solid var(--color-999);
  margin-bottom: 1em;
}
.ftmc ul {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}
.ftmc ul li {
  font-size:12px;
  font-weight: 400;
  line-height: 1em;
  margin:0;
}
.ftmc ul li a {
  width: 100%;
  height: auto;
  display: block;
  padding:1em 0.5em;
  text-decoration: none;
  color:var(--color-black);
  background-image: url(../img/header/boxbg-2nd.webp);
  background-repeat: no-repeat;
  background-position: 0% bottom;
  background-size: 0 1px;
  transition: .4s all;
}
.ftmc ul li a:hover {
  color: var(--color-2nd);
  background-size: 100% 1px;
}

/* SNSList */
.ft_snslist {
  width: 90%;
  max-width:1920px;
  height: auto;
  display: flex;
  justify-content: center;
  padding-bottom: 30px;
  border-bottom: 1px solid var(--color-999);
  margin:0 auto;
}
.ft_snslist li {
  width:25px;
  height: 25px;
  display: block;
  margin:0 1%;
}
.ft_snslist li a {
  width:25px;
  height: 25px;
  display: block;
  text-indent: -9999px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 22px 22px;
  transition: .4s all;
}
.ft_snslist li a:hover {
  opacity: 0.2;
}

.ftcopy {
  width: 100%;
  height: auto;
  display: block;
  text-align: center;
  padding:2em 0;
  font-size:12px;
  font-weight: 400;
  line-height: 1em;
  color:var(--color-black);
  font-family: var(--font-en);
}

@media screen and (max-width: 1024px) {

.ftbody {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding:45px 5% 0;
  margin:0 auto;
  gap:5%;
}
.ftmc {
  flex:0 0 calc((100% - 5% * 1) / 2);
  height: auto;
  display: block;
  margin-bottom: 40px;
}
footer h3 {
  font-weight: 400!important;
}

}

@media screen and (max-width: 768px) {

.ftbody {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding:45px 5% 0;
  margin:0 auto;
  gap:5%;
}
.ftmc {
  flex:0 0 calc((100% - 5% * 1) / 2);
  height: auto;
  display: block;
  margin-bottom: 40px;
}
footer h3 {
  font-weight: 400!important;
}
.ftmc ul li a {
  width: 100%;
  height: auto;
  display: block;
  padding:1em 0.5em;
  text-decoration: none;
  color:var(--color-black);
  background-image: url(../img/header/ic-ar_b.webp);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: auto 10px;
  transition: .4s all;
}
.ftmc ul li a:hover {
  background-size: auto 10px;
}

}


/* ----------------------------------------------------------
Contact Section
---------------------------------------------------------- */
.ftcontactbody {
  width: 100%;
  height: auto;
  display: block;
  background-color: var(--color-1st);
}
.ftcontact {
  width: 100%;
  max-width:1100px;
  height: auto;
  display: flex;
  justify-content: space-between;
  padding:40px 3%;
  margin:0 auto;
}

.ftco_title {
  width:  15%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.ftco_title h2 {
  order: 2;
  font-size: clamp(8px, 1vw, 12px);
  font-weight: 400;
  font-family: var(--font-min);
  color: var(--color-white);
  line-height: 1em;
  margin:0;
}
.ftco_title p {
  order: 1;
  font-size: clamp(18px, 4vw, 24px);
  font-weight: 400;
  font-family: var(--font-en);
  color: var(--color-white);
  line-height: 1em;
  margin-bottom: 0.3em;
}

.ftco_tel {
width: 40%;
height: auto;
display: flex;
justify-content: space-between;
align-items: center;
}

p.ftco_t_telp {
  font-size: clamp(18px, 4vw, 24px);
  font-weight: 400;
  font-family: var(--font-min);
  margin-bottom: 0em;
}
p.ftco_t_telp a {
  width: 100%;
  height: 30px;
  display: block;
  text-decoration: none;
  color: var(--color-white);
  line-height: 30px;
  background-image: url(../img/header/ic-tel_w.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px 30px;
  padding:0 0 0 35px;
  transition: .4s all;
}
p.ftco_t_telp a:hover {
  color:var(--color-5th);
}

.ftco_mail {
width: 40%;
height: auto;
display: flex;
justify-content: space-between;
align-items: center;
}

p.ftco_t_mailp {
  font-size: clamp(12px, 4vw, 14px);
  font-weight: 400;
  font-family: var(--font-min);
  margin-bottom: 0em;
}
p.ftco_t_mailp a {
  width: 100%;
  height: 30px;
  display: block;
  text-decoration: none;
  color: var(--color-white);
  line-height: 30px;
  background-image: url(../img/header/ic-mail_w.webp);
  background-repeat: no-repeat;
  background-position: left center;
  background-size: 30px 30px;
  padding:0 0 0 35px;
  transition: .4s all;
}
p.ftco_t_mailp a:hover {
  color:var(--color-5th);
}



.tfco_c_title {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}
.ftco_c_title h3 {
  font-size: clamp(12px, 1vw, 16px);
  font-weight: 400;
  font-family: var(--font-min);
  color:var(--color-white);
  letter-spacing: -0.07em;
  margin-bottom: 0.3em;
}
.ftco_c_title p {
  font-size: clamp(8px, 1vw, 10px);
  font-weight: 400;
  color:var(--color-white);
  letter-spacing: -0.05em;
}


@media screen and (max-width: 1024px) {

.ftcontact {
justify-content: center;
flex-wrap: wrap;
}

.ftco_title {
width:  100%;
height: auto;
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
margin-bottom: 20px;
}
.ftco_title h2 {
order: 2;
font-size: 12px;
font-weight: 400;
line-height: 30px;
margin:0;
}
.ftco_title p {
order: 1;
font-size: 24px;
font-weight: 400;
line-height: 30px;
margin:0 0.5em 0 0;
}

.ftco_tel {
width: 48%;
margin-right:2%;
border:1px solid var(--color-999);
border-radius: 5px;
padding:1em;
}

.ftco_mail {
width: 48%;
margin-left:2%;
border:1px solid var(--color-999);
border-radius: 5px;
padding:1em;
}

}


@media screen and (max-width: 768px) {

.ftcontact {
flex-direction: column;
justify-content: flex-start;
flex-wrap: wrap;
}

.ftco_title {
width:  100%;
height: auto;
display: flex;
flex-direction: row;
justify-content: center;
align-items: center;
margin-bottom: 20px;
}
.ftco_title h2 {
order: 2;
font-size: 12px;
font-weight: 400;
line-height: 30px;
margin:0;
}
.ftco_title p {
order: 1;
font-size: 24px;
font-weight: 400;
line-height: 30px;
margin:0 0.5em 0 0;
}

.ftco_tel {
width: 100%;
margin:0 0 10px 0;
border:1px solid var(--color-999);
border-radius: 5px;
padding:1em;
}

.ftco_mail {
width: 100%;
margin:0;
border:1px solid var(--color-999);
border-radius: 5px;
padding:1em;
}
p.ftco_t_mailp {
  font-size: clamp(12px, 3vw, 18px);
  font-weight: 400;
  font-family: var(--font-min);
  margin-bottom: 0em;
}

}